{
  "comments": {
    "dependencies": {},
    "devDependencies": {}
  },
  "name": "cccsbg-hugo",
  "version": "0.1.0",
  "devDependencies": {
    "autoprefixer": "^10.4.21",
    "postcss": "^8.4.49",
    "postcss-cli": "^11.0.1"
  }
}
